/*

QuickSite Wireframe CSS

This is the main stylesheet

author:		Ron Hall, Busy Noggin, Inc.
e-mail:		templavoila@busynoggin.com
website:	www.busynoggin.com & templavoila.busynoggin.com

*/

/* @group Reset Styling */

/* -------------------------------------------------------------- 
  
	reset.css
	Resets default browser CSS.
   
	Based on but not the same as work by Eric Meyer:
	http://meyerweb.com/eric/tools/css/reset/
	v1.0 | 20080212
   
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	background: transparent;
}

div.rouge {
	color:red;
}

.underline {
	text-decoration:underline;
}

caption, th {
	text-align: left;
	font-weight:400;
	}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

a:active,
a:focus {
	outline: none;
}

del {
	text-decoration: line-through;
}

/* @end Reset Styling */


/* @group Base Styling */

html {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	font-weight: normal;
	height: 100%;
}

/* NOTE: Much of the typography styling is handled in rte.css */


/* @group Table Styling */

/* NOTE: Table Styling is mostly handled in rte.css */


/* @end Table Styling */

/* @group Forms */


form input, form textarea {
	margin-right: 5px;
	}

form input:focus, form input:hover {
	color: black;
	}

form select {
	font-size: 11px;
	}

optgroup {
	font-weight: bold;
	font-style: italic;
	margin: 0;
	margin-top: 5px;
	}

optgroup option {
	padding-left: 5px;
}

legend {
	font-weight: bold;
	color: black;
	}


/* @end Forms */

/* @end Base Styling */

/* @group TYPO3 Styling Adjustments */

div.csc-textpic-center div.csc-textpic-imagewrap,
div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic-right div.csc-textpic-imagewrap {
	margin-bottom: 10px;
	}

/* @end TYPO3 Styling Adjustments */


/* @group Common Classes */

.clear {
	clear: both;
	}

.clearOnly {
	clear: right;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	}

.outOfSight {
	position: absolute;
	top: 0;
	left: -4000px;
	}

h1.csc-firstHeader {
	margin-top: 0px;
/*	height: 25px;*/
	padding-bottom:4px;
	border-bottom:1px solid #d2d9eb;
}

#iconesOutil {
	float:right;
	margin-top:4px;
}

.csc-header {
	margin-bottom: 10px;
}

.graphicTextWrap {
	overflow: hidden;
	}

.graphicText {
	line-height:300px;
	display: block;
	}

/* @end Common Classes */

/* @group Layout */

#pageWrap {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	min-width: 800px;
}

#content {
	background-image:url("images/bg_topcontent.gif");
	background-repeat:repeat-x;
	border-left:1px solid #BFC6E2;
	border-right:1px solid #BFC6E2;
	min-height:562px;
	padding-bottom:10px;
}

#feature {
	margin-bottom: 20px;
	}

#pre-localMenu {
	width: 180px;
	height: 20px;
	background-image: url(images/local_menu/top_leftnav.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#pre-localMenu .contentRight {
	width:20px;
	height: 20px;
/*	border-radius: 10px  0 0 0;
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius:10px 0 0 0;*/
	background-image:url("images/content_corner.gif");
	background-position:left top;
	background-repeat:no-repeat;
}


#generatedContent-1 {
	float:left;
	width:180px;
}

#generatedContent-2, #contentBlock-2 , #contentBlock-3 {
	width: 265px;
	float: right;
	margin-left:20px;
}

#contentBlock-1 {
	margin-right:20px;
	margin-left: 180px;
}

#contentBlock-1-newsletter  {
	border-top:1px solid #BFC6E2;
	padding:20px;
}

#contentBlock-1.rcontentBlock-1 {
	margin-right:285px;
}

/* @end Layout */



/* @group Breadcrumb */
.breadcrumb {
  font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size:85%;
background: none;
		margin-bottom: 0;
		padding-left: 0;
}

.breadcrumb .separator {
	padding-left: 4px;
	padding-right: 5px;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:visited {
color:black;
}

.breadcrumb .current {
	color:#346794;
	font-weight:bold;
}


/* @end Breadcrumb */


/* @group Footer */


#footer {
	background-image: url(images/bg_footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 40px;
}

#footerCopyright {
	float: left;
	color: #666666;
	font-size: 90%;
	padding-top: 10px;
	padding-left: 10px;
}

a#footerHomeLink {
	display: block;
	float: right;
	color: #333333;
	font-size: 90%;
	padding-top: 10px;
	padding-right: 10px;
}

a#footerHomeLink:hover {
	color: black;
}

/* @end Footer*/

/* @group Module Styling */
/*
.moduleHeader {
	margin: 0;
	padding: 0 15px 0 0;
	color: white;
	background: url(images/right_module_cap.gif) no-repeat right top;
	font-size: 14px;
	}

.moduleHeader .moduleHeaderInnerWrap {
	display: block;
	padding: 5px 0 5px 10px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left top;
	}

.moduleFooter {
	height: 15px;
	margin: 0;
	padding-right: 15px;
	background: url(images/right_module_cap.gif) no-repeat right bottom;
	font-size: 1px;
	overflow: hidden;
	}

.moduleFooter span {
	display: block;
	height: 15px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left bottom;
	}

.moduleBody {
	padding: 10px 10px 10px 10px;
	}

.moduleBodyWrap {
	border-left: 2px solid #008aec;
	border-right: 2px solid #008aec;
	}

.unframed .moduleBody,
.unframed .moduleBodyWrap {
	padding: 0;
	border: 0;
	}


.moduleBodyBleed {
	padding: 0;
	}

.columnGroup {
	margin-bottom: 10px;
	}

.columnGroupRule {
	border-bottom: 1px solid #7f7f7f;
	}

.moduleGroup {
	margin-bottom: 10px;
	}

.moduleFeature {
	margin-bottom: 15px;
	}
*/
/* @end Module Styling */



/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
	display: block;
}

/* @end */

/* @group Header */

.contentLeft {
	float: left;
}

.contentRight {
	float: right;
}

.contentMiddle {
	margin: auto;
}

#hdr {
	height: 80px;
	background-image:url(images/bg_header.jpg);
	background-position:right top;
	background-repeat: no-repeat;
}

#logo-site{
	float:left;
	height: 80px;
	width: 180px;
}

#banner{
	float:right;
	width: 820px;
}

#support-menu{
	float:right;
	width: 450px;
}

#search{
	height: 27px;
	background-image: url(images/search_nav/bg_search.gif);
	color: #FFFFFF;
  background-repeat: repeat-x;
}
#search, x:-moz-any-link {height:1.9em; min-height: 27px;}
#search, x:-moz-any-link, x:default {height: 27px;}

#search .contentLeft {
	background-image:url("images/search_nav/search_leftcorner.gif");
	background-repeat:no-repeat;
	float:left;
	height:27px;
	width:11px;
}

#search .contentRight {
	background-image:url("images/search_nav/search_rightcorner.gif");
	background-repeat:no-repeat;
	float:right;
	height:27px;
	width:24px;
}


#main-menu {
  background-image: url(images/main_menu/bg_main_nav.gif);
	background-repeat: repeat;
}

#main-menu , x:-moz-any-link {height:1.4em; min-height: 21px;}
#main-menu , x:-moz-any-link, x:default {height: 21px;}



#main-menu .contentLeft {
	background-image:url("images/main_menu/nav_leftcorner.gif");
	background-repeat:no-repeat;
	float:left;
	height:21px;
	width:11px;
}

#main-menu .contentRight {
	background-image:url("images/main_menu/nav_rightcorner.gif");
	background-repeat:no-repeat;
	float:right;
	height:21px;
	width:24px;
}


.tx-macinasearchbox-pi1{
	float: right;
	font-size: 90%;
	margin-top: 5px;
}

.searchBoxInput {
	width: 120px;
	font-size: 90%;
	border: 0px;
}

.searchBoxSubmit {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color:red;
	border:1px solid black;
	color:white;
	font-size:90%;
	font-weight:bold;
	cursor: pointer;
	cursor: hand;
}

/* @end */


/* @group TopMenu */

#cornersupport {
  background-image:url("images/top_nav/coin_topnav.gif");
  background-position:left top;
  background-repeat:no-repeat;
  float:right;
  font-size:90%;
  height:16px;
  margin-left:0;
  margin-top:3px;
  width:42px;
}

#langMenu {
	margin-left: 0px;
	margin-top:1px;
	font-size:90%;
	float:right;
	height: 18px;
	background-color: #FFFFFF;
}


#topMenu {
	margin-left: 0px;
	margin-top:3px;
	font-size:90%;
	float:right;
	height: 16px;
	background-color: #FFFFFF;
}

#topMenu li {
	display: inline;
	float: left;
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
	border-right: 1px solid black;
}


#topMenu li.last {
	border: none;
	}

#topMenu a {
	display: inline;
	float: left;
	color: black;
	text-decoration: none;
	line-height:100%;
}

#topMenu a:hover {
	text-decoration: underline;
}

#topMenu li.active a {
	text-decoration: underline;
}

/* @end topMenu */



/* @group globalMenu */


#globalMenu {
	font-size:90%;
	margin-left:180px;
	padding-top: 5px;
}

#globalMenu li {
	display: inline;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid black;
}

#globalMenu li.last {
	border: none;
	}

#globalMenu a {
	display: inline;
	float: left;
	color: black;
	text-decoration: none;
	line-height:100%;
}

#globalMenu a:hover {
	text-decoration: underline;
}

#globalMenu li.active a {
	text-decoration: underline;
}

/* @end global Menu */



/* @group Local Menu */

#localMenu {
	margin-left: 0;
	padding-top: 0px;
	padding-bottom: 20px;
	width: 160px;
	background-image:url("images/local_menu/end_menu.gif");
  background-position:center bottom;
  background-repeat:repeat-x;
}

#localMenu ul {
	margin-top: 0px;
	margin-left:0px;
}

#localMenu ul li {
/*	padding-bottom: 1px;
	background-color:#A5BBC9;*/
}

#localMenu li {
	list-style: none;
	margin-bottom: 0px;
}

#localMenu li a {
	color: white;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	display:block;
	font-size: 90%;
	padding: 5px;
	padding-left: 8px;
	border-bottom:1px solid #A5BBC9;
	background-image: url(images/local_menu/bg_nav_off.gif);
	background-repeat: repeat-y;
}

.spacerMenu {
	display:block;
	height: 24px;
	background-color:#ffffff;
	margin-left: -1px;
}

#localMenu li.couleur2 a {
	background-image:url(images/local_menu/bg_nav2_off.gif);
}

#localMenu li.couleur3 a {
        background:url(images/local_menu/bg_nav2_off.gif) bottom right;
        /*color: #861915;*/
        border-bottom: 3px solid red;
        /*border-top: 3px solid red;*/
}

#localMenu li a:hover {
	border-bottom:0px;
	background-image: url(images/local_menu/bg_nav_on.gif);
	background-repeat: repeat-y;
	border-bottom:1px solid #A5BBC9;
}

#localMenu li.current a, #localMenu li.active a {
	border-bottom:0px;
	background-image: url(images/local_menu/bg_nav_on.gif);
	background-repeat: repeat-y;
	border-bottom:1px solid #A5BBC9;
}

/* 2eme niveau selectionne */
ul#localMenu ul li.current, ul#localMenu ul li.active {
	padding-left: 5px;
	background-color:#e20821;
	background-image: url(images/local_menu/subnav_on.gif);
	background-repeat: repeat-y;
}

#localMenu li.active li.current a, #localMenu li.active li.active a {
	border-bottom:1px solid #A5BBC9;
	background-image: url(images/local_menu/subnav_on.gif);
	background-repeat: repeat-y;
}

/* 2eme niveau non selectionne */
ul#localMenu ul li {
	padding-left: 5px;
	background-color:#000a36;
}
#localMenu li.current li a , #localMenu li.active li a{
	text-transform:none;
	color:#343434;
	font-weight:normal;
	font-size: 90%;
	padding: 3px;
	padding-left: 10px;
	border-bottom:1px solid #A5BBC9;
	background-image: url(images/local_menu/subnav_off.gif);
	background-repeat: repeat-y;
}

#localMenu li.current li a:hover , #localMenu li.active li a:hover{
	border-bottom:1px solid #A5BBC9;
	background-image: url(images/local_menu/subnav_on.gif);
	background-repeat: repeat-y;
}

#localMenu li.current, #localMenu li.active {
/*	background: url(images/local_menu_arrow.gif) no-repeat right -5px;*/
	background: none no-repeat right -5px;
}

/* @end Local Menu */



/* @group SubFolder */

#subFolderBox {
  margin-top:15px;
  max-width: 1000px;
}

.subFolderTitle span {
	color:#003366;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/subFolder/subcategory1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 25px;
	padding-left:25px;
}
.subFolderTitle {
	background-attachment: scroll;
	background-image: url(images/subFolder/bg_title_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
}

.subFolderContent {
/*	background-attachment: scroll;
	background-color: #ffffff;
	background-image: url(images/subFolder/bg_content.gif);
	background-repeat: repeat-x;
	background-position: right top;
	border-bottom: 1px solid #c5d9e5;*/
/*	border: 1px solid #c5d9e5;
  border-top:0px;
  border-radius: 0px 10px 10px 10px;
  -webkit-border-radius: 0px 10px 10px 10px;
	-moz-border-radius: 0px 10px 10px 10px;*/
}

.subFolderContent .contentTop {
	background-image: url("images/subFolder/bg_s_rubrique.gif");
	background-repeat: no-repeat;
	background-position: right top;
	border-left:1px solid #C5D9E5;
}

.subFolderContent .contentBottom{
	background-image:url("images/subFolder/s_rubrique_middle.gif");
	background-repeat:repeat-x;
	height:10px;
}

.subFolderContent .contentBottom .contentLeft{
	background-image:url("images/subFolder/s_rubrique_left.gif");
	background-repeat:no-repeat;
	float:left;
	height:10px;
	width:10px;
	background-color:white;
}

.subFolderContent .contentBottom .contentRight{
	background-image:url("images/subFolder/s_rubrique_right.gif");
	background-repeat:no-repeat;
	float:right;
	height:10px;
	width:10px;
	background-color:white;
}

#subFolder {
  margin-left:15px;
}

#subFolder li {
	list-style: none outside none;
	background:url("images/subFolder/bullet.gif") no-repeat scroll 0 -8px transparent;
	padding-left:30px;
	padding-top:5px;
}

#subFolder li.last {
  background:url("images/subFolder/bullet-last.gif") no-repeat scroll 0 -8px transparent;
}

/*
#subFolder li{
	line-height: 8px;
	list-style-image: url(images/subFolder/bullet.gif);
}

#subFolder li.last {
  list-style-image:url(images/subFolder/bullet-last.gif);
}
*/
#subFolder a{
  color:#0066CC;
}

#subFolder a:visited {
color:#326a9a;
}
#subFolder a:hover, #subFolder a:active {
color:#326a9a;
}
/* @end SubFolder */






/* @group InfoBox */

.infoBox {
  margin-top:35px;
  margin-bottom:25px;
}

.infoTitle span {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 28px;
	padding-left:15px;
}
.infoTitle {
	background-attachment: scroll;
	background-image: url(images/info/bg_info.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 28px;
	width: 185px;
}
.infoTitle .contentRight{
	background-image:url("images/info/coin_info.gif");
	background-repeat:no-repeat;
	float:right;
	height:28px;
	width:15px;
	background-color:white;
}
.infoContent .contentTop {
	border:1px solid #C5D9E5;
	padding-top:5px;
	padding-bottom:5px;
}




/* @end infoBox */


/* @group RightBox */

.rightBox .moduleHeader span {
  border:0 none;
  color:#FFFFFF;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:90%;
  font-variant:normal;
  font-weight:bold;
  height:25px;
  line-height:200%;
  margin:0;
  text-transform:uppercase;
}


.rightBox .module {
  margin-top: 20px;
}

.rightBox .moduleFooter {
  width: 100%;
  height: 41px;
  background-image: url(images/rightbox/bg_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
}


.rightBox .moduleBodyWrap {
  margin: 0px;
	color: #336699;
	background-image: url(images/rightbox/bg_middle.gif);
	background-repeat: repeat-y;
	width:100%;
}


.rightBox .moduleBody {
  padding: 5px;
  padding-left: 20px;
}

.rightBox .moduleHeader {
  margin: 0px;
	color: #336699;
	background-image: url(images/rightbox/bg_top.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	font-size: 14px;
	background-color: #ffffff;
	padding-left:15px;
}

/* Variante 2 */
.rightBox.color2 .moduleFooter {
  background-image: url(images/rightbox/bg_bottom.gif);
}

.rightBox.color2 .moduleBodyWrap {
	background-image: url(images/rightbox/bg_middle.gif);
}

.rightBox.color2 .moduleHeader {
	background-image:url("images/rightbox/bg_top_2.gif");
}

/* @end RightBox */

.topOfPageContent {
	margin-top:20px;
}

a.topOfPage
{
	color:#13628d !important;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/tools/top_on.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 1px solid #13628d;
	text-decoration:none;
	font-size:80%;
}

a.topOfPage .space {
padding-right:1em;
}

/* @group Publications  */
.moduleFeatureLeft {
	float: left;
	margin-right:20px;
}
.csc-uploads-fileName {
    padding-left: 20px;
}

.csc-uploads-fileName p {
    display:list-item;
	color:red;
	list-style-type:square; 
}
/* @end Publications */

/* @group Jquery  */

.ui-tabs .ui-tabs-nav {
	height:30px;
}

/* Boutons JQuery  */

#navigation .contentMiddle {
	width: 85px;
}


#navigation  {
	margin-top: 20px;
}

.button_left_ico, .button_mid_ico, .button_right_ico  {
	font-size: 0.9em;
}

#advancedsearch.button_mid_ico {
	padding:0.1em 0.2em;
}

#advancedsearch .ui-button-text-only .ui-button-text {
	color:white;
	padding:0.1em 0.2em;
}

.button_right_ico .ui-button-icon-secondary { left: auto; right: 0.5em; }
.button_right_ico .ui-button-text-icon .ui-button-text, 
.button_right_ico .ui-button-text-icons .ui-button-text 
{ padding-left: 1em; padding-right: 2.1em; }

/* @end JQuery */

/*
.external-link-new-window-link-pdf, .external-link-link-pdf,.-link-pdf {
  padding-left:16px;
  background-image: url(images/pdf_icon.gif);
  background-repeat:no-repeat;
}*/

.external-link-new-window, .external-link {
  padding-left:12px;
  background-image: url(images/external_icon.gif);
  background-repeat:no-repeat;
}

.columnGroup {
  float:left;
  width:100%;
}
/* Treeview */
.treeview  a, .treeview  a:visited, .treeview .hover {
	color:black !important;
}


 /* Legislation*/ 
 .description {
	font-style: italic;
 }
